@charset "utf-8";

body {
	margin:0;
	padding:0;
	background-color:#000;
}
@font-face {
    font-family: 'petitaboldregular';
    src: url('fonts/petitabold-webfont.eot');
    src: url('fonts/petitabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/petitabold-webfont.woff') format('woff'),
         url('fonts/petitabold-webfont.ttf') format('truetype'),
         url('fonts/petitabold-webfont.svg#petitaboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'street_corner_boldregular';
    src: url('fonts/street_corner_bold-webfont.eot');
    src: url('fonts/street_corner_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/street_corner_bold-webfont.woff') format('woff'),
         url('fonts/street_corner_bold-webfont.ttf') format('truetype'),
         url('fonts/street_corner_bold-webfont.svg#street_corner_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'daysregular';
    src: url('fonts/days-webfont.eot');
    src: url('fonts/days-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/days-webfont.woff') format('woff'),
         url('fonts/days-webfont.ttf') format('truetype'),
         url('fonts/days-webfont.svg#daysregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, p, .bullets {
	padding:0 30px;
	color:#FFF;
}
h2, h3 {
	margin-bottom:-10px;
	margin-top:25px;
}
h1, h2, h3 {
	text-decoration:none;
}
.bullets {
	margin-left:30px;
}
*:focus {
    outline: 0;
}
*:focus { 
	outline: none; 
}
*::-moz-focus-inner { 
	border: none;
}
a img {
	border: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	float: none;
	clear: both;
}
#head p {
	font-family: 'daysregular';
	text-align:right;
	letter-spacing:.75px;
	font-size:larger;
}
.phone {
	color:#eb274d;
}
#menu {
	background-image:url(images/gray-back.jpg);
	background-repeat:repeat-x;
	border-bottom: 2px solid #C1C1C1;
	border-top: 2px solid #C1C1C1;
	height:33px;
	min-width:1000px;
}
#navbar {
	margin: 0 auto;
	width: 1000px;
}
#navbar li {
	font-family: 'petitaboldregular';
	list-style: none;
	float: left;
	font-size: 17px;
	height:33px;
	padding: 0 21px;
}

#navbar li a {
	display: block;
	text-decoration: none;
	border: none;
	color: #000;
	text-align: center;
	padding-top: 5px;
	height: 28px;
}
#navbar li a:hover {
	color: #FFF;
}
#navbar li a:active {


}
#navbar li ul {
	display: none;
	width:230px;

}  
#navbar li ul li {
	margin-top: -15px;
}

#navbar li ul li a   {
	font-size: 16px;
	text-transform: none;
	color: #000;
	text-align:left;
	margin:5px 0;
	
}

#navbar li:hover ul {
	display: block;
	position: absolute;
	padding:0px;
	background-color: #BBBCC0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-top: 10px;
}
#navbar li:hover li {
	float: none;
}
#navbar .nohover a:hover {
	color: #000;
	cursor: default;
}
#navbar .nohover:hover li a:hover {
	color: #FFF;
	cursor: pointer;
}
#hours {
	background-color:#eb9b00;
	border-radius:10px;
	border: 2px solid #f7d771;
	width:837px;
	height:30px;
	margin:5px auto 0 auto;
}
#hours p {
	font-family: 'petitaboldregular';
	color: #000;
	margin-top:7px;
	letter-spacing:.75px;
}
.contain {
	width:1000px;
	margin:0 auto;
}
.leftColumn {
	float:left;
	width:690px;
}
.rightColumn {
	float:right;
	width:310px;
}
.leftColumn, .rightColumn, #footer, p, h1, h2, h3, .bullets, .hours {
	font-family: 'street_corner_boldregular';
}
.rightImg {
	float:right;
	padding:30px;
}
.homeMap {
	display:block;
	margin:0 auto;
}
.centerText {
	text-align:center;
}
#logo, #ribbon {
	float:left;
}
#ribbon {
	margin-top:-15px;
}
.upper {
	text-transform:uppercase;
}
#bottom {
	background-image:url(images/leaf.jpg);
}
p a {
	color:#FFF;
}
ul li a {
	color: #EB9B01;
	text-decoration:none;
}
.underline {
	text-decoration:underline;
}
#leftColumn {
	float:left;
	width:315px;
}
#rightColumn {
	float:right;
	width:315px;
}
.hours {
	color:#FFF;
	margin-left:15px;
	margin-top:15px;
}
#bottom p {
	text-align:justify;
}
.zero {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.underline {
	text-decoration:underline;
}
.space {letter-spacing:13px;}

.goldbutton {
	display:block;
	width:170px;
	margin:5px auto;
	color:#000;
	padding:5px 10px;
	text-align:center;
	font-size:16px;
	line-height:18px;
	background:#eb9b00;
	text-decoration:none;
	border-radius:2px;
	border:1px solid #f6d268;
}
.goldbutton:hover {
	background:#f6d268;
}